﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale", "TranSale\TranSale.csproj", "{F1A31828-1E56-4A6D-AFBB-6D9434130D89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Api", "TranSale.Api\TranSale.Api.csproj", "{CD839B97-5F5A-4D51-A60E-500E4C93AB3E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Domain", "TranSale.Domain\TranSale.Domain.csproj", "{F54A6053-B9C1-4252-9E46-F83726DE55E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Domain.Const", "TranSale.Domain.Const\TranSale.Domain.Const.csproj", "{3EFA47AC-DBE1-49F1-B319-586BEDE015D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Application.Infrastructure", "TranSale.Application.Infrastructure\TranSale.Application.Infrastructure.csproj", "{8D78F6E6-3290-4FB3-90D0-3CD01E655927}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Application.Implementation", "TranSale.Application.Implementation\TranSale.Application.Implementation.csproj", "{119EF146-9FDB-400D-BAAA-053E37FDDFE6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TranSale.Data", "TranSale.Data\TranSale.Data.csproj", "{CD29BAE3-51EE-4EDE-8187-2FD4B511F945}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1A31828-1E56-4A6D-AFBB-6D9434130D89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A31828-1E56-4A6D-AFBB-6D9434130D89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1A31828-1E56-4A6D-AFBB-6D9434130D89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1A31828-1E56-4A6D-AFBB-6D9434130D89}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD839B97-5F5A-4D51-A60E-500E4C93AB3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD839B97-5F5A-4D51-A60E-500E4C93AB3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD839B97-5F5A-4D51-A60E-500E4C93AB3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD839B97-5F5A-4D51-A60E-500E4C93AB3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F54A6053-B9C1-4252-9E46-F83726DE55E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F54A6053-B9C1-4252-9E46-F83726DE55E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F54A6053-B9C1-4252-9E46-F83726DE55E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F54A6053-B9C1-4252-9E46-F83726DE55E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EFA47AC-DBE1-49F1-B319-586BEDE015D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EFA47AC-DBE1-49F1-B319-586BEDE015D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EFA47AC-DBE1-49F1-B319-586BEDE015D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EFA47AC-DBE1-49F1-B319-586BEDE015D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D78F6E6-3290-4FB3-90D0-3CD01E655927}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D78F6E6-3290-4FB3-90D0-3CD01E655927}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D78F6E6-3290-4FB3-90D0-3CD01E655927}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D78F6E6-3290-4FB3-90D0-3CD01E655927}.Release|Any CPU.Build.0 = Release|Any CPU
		{119EF146-9FDB-400D-BAAA-053E37FDDFE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{119EF146-9FDB-400D-BAAA-053E37FDDFE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{119EF146-9FDB-400D-BAAA-053E37FDDFE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{119EF146-9FDB-400D-BAAA-053E37FDDFE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD29BAE3-51EE-4EDE-8187-2FD4B511F945}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD29BAE3-51EE-4EDE-8187-2FD4B511F945}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD29BAE3-51EE-4EDE-8187-2FD4B511F945}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD29BAE3-51EE-4EDE-8187-2FD4B511F945}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4C2DB17F-6F91-4DEE-9935-9AFD73DB273C}
	EndGlobalSection
EndGlobal
